{{ define "main" }}
  {{ $vulnerabilities := .Site.Data.vulnerabilities }}
  {{ with $vulnerabilities }}
    <h2>Breakdown</h2>

    {{ partial "vulnerabilities/breakdown.html" .breakdown_fp }}


    <h2>Top 10 worst False Positive Rates</h2>

    {{ partial "vulnerabilities/false_true_positives.html" .worse_false_positive_rates }}


    <h2>Top 10 best True Positive Rates</h2>

    {{ partial "vulnerabilities/false_true_positives.html" .best_true_positive_rates }}
  {{ end }}
{{ end }}
